
#stacks_in_4000_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4000_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4000_page18 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_3998_page18 {
	margin: 2px 10px 20px 2px;
}
#scroll_stacks_in_3897_page18{margin:0;padding:0;position:relative} #stacks_in_3897_page18 .scrollWrapper{position:relative;overflow:hidden;width:100%;height:100%}#stacks_in_3897_page18 .scrollableArea{position:relative;width:auto;height:100%}#stacks_in_3897_page18 .scrollDiv{float:left}#stacks_in_3897_page18 .scrollingHotSpotLeft,div.scrollingHotSpotRight{min-width:75px;width:10%;height:100%;background-image:url(../files/scroll-images/big_transparent.gif);background-repeat:repeat;background-position:center center;position:absolute;z-index:200}#stacks_in_3897_page18 .scrollingHotSpotLeft{left:0;cursor:url(../files/scroll-images/cursors/cursor_arrow_left.cur),url(../files/scroll-images/cursors/cursor_arrow_left.cur),w-resize}#stacks_in_3897_page18 .scrollingHotSpotRight{right:0;cursor:url(../files/scroll-images/cursors/cursor_arrow_right.cur),url(../files/scroll-images/cursors/cursor_arrow_right.cur),e-resize}#stacks_in_3897_page18 .scrollingHotSpotLeftVisible,div.scrollingHotSpotRightVisible{background-color:#FFFFFF;background-repeat:no-repeat;filter:alpha(opacity=35);-moz-opacity:0.35;-khtml-opacity:0.35;opacity:0.35;zoom:1}#stacks_in_3897_page18 .scrollingHotSpotLeftVisible{background-image:url(../files/scroll-images/arrow_left.gif)}#stacks_in_3897_page18 .scrollingHotSpotRightVisible{background-image:url(../files/scroll-images/arrow_right.gif)}#stacks_in_3897_page18 .scrollDiv img{margin:0 0px}#stacks_in_3897_page18 .scrollDiv canvas{margin:0px 0px 0 0px} 

#stacks_in_3897_page18 {
	padding: 0px 10px 0px 0px;
}

#stacks_in_4077_page18 {
	margin: 2px 2px 20px 10px;
}
#scroll_stacks_in_4058_page18{margin:0;padding:0;position:relative} #stacks_in_4058_page18 .scrollWrapper{position:relative;overflow:hidden;width:100%;height:100%}#stacks_in_4058_page18 .scrollableArea{position:relative;width:auto;height:100%}#stacks_in_4058_page18 .scrollDiv{float:left}#stacks_in_4058_page18 .scrollingHotSpotLeft,div.scrollingHotSpotRight{min-width:75px;width:10%;height:100%;background-image:url(../files/scroll-images/big_transparent.gif);background-repeat:repeat;background-position:center center;position:absolute;z-index:200}#stacks_in_4058_page18 .scrollingHotSpotLeft{left:0;cursor:url(../files/scroll-images/cursors/cursor_arrow_left.cur),url(../files/scroll-images/cursors/cursor_arrow_left.cur),w-resize}#stacks_in_4058_page18 .scrollingHotSpotRight{right:0;cursor:url(../files/scroll-images/cursors/cursor_arrow_right.cur),url(../files/scroll-images/cursors/cursor_arrow_right.cur),e-resize}#stacks_in_4058_page18 .scrollingHotSpotLeftVisible,div.scrollingHotSpotRightVisible{background-color:#FFFFFF;background-repeat:no-repeat;filter:alpha(opacity=35);-moz-opacity:0.35;-khtml-opacity:0.35;opacity:0.35;zoom:1}#stacks_in_4058_page18 .scrollingHotSpotLeftVisible{background-image:url(../files/scroll-images/arrow_left.gif)}#stacks_in_4058_page18 .scrollingHotSpotRightVisible{background-image:url(../files/scroll-images/arrow_right.gif)}#stacks_in_4058_page18 .scrollDiv img{margin:0 0px}#stacks_in_4058_page18 .scrollDiv canvas{margin:0px 0px 0 0px} 

#stacks_in_4058_page18 {
	padding: 0px 0px 0px 10px;
}

#stacks_in_3922_page18 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_3922_page18 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_3922_page18 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_3922_page18 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_3924_page18 {
	padding:  2px;
}
/* B3: CrumbThing — Bigfoot  Responsive by RapidWeaver Central */

#stacks_in_3926_page18 #crumbThingstacks_in_3926_page18 {
	text-align: Center;
	cursor: pointer;
	line-height: 15px;
	padding: 0 10px;
	font-size: 13px;
	border: 1px Solid #DFDFDF;
	color:  !important;
	text-shadow: 0 1px 0px #333333;
	text-shadow:none;
	text-transform: none;;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}

#stacks_in_3926_page18 #crumbThingstacks_in_3926_page18 ul li {
	display: inline;
	text-decoration: none;
	list-style-type: none;
}
#stacks_in_3926_page18 {
	margin: 5px 18px 2px 2px;
}

#stacks_in_3927_page18 {
	padding: 10px 18px 0px 2px;
}

#stacks_in_3930_page18 {
	margin: 0px 2px 0px 18px;
	padding:  2px;
}
/* B3: CrumbThing — Bigfoot  Responsive by RapidWeaver Central */

#stacks_in_3932_page18 #crumbThingstacks_in_3932_page18 {
	text-align: Center;
	cursor: pointer;
	line-height: 15px;
	padding: 0 10px;
	font-size: 13px;
	border: 1px Solid #BFBFBF;
	color:  !important;
	text-shadow: 0 1px 0px #333333;
	text-shadow:none;
	text-transform: none;;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}

#stacks_in_3932_page18 #crumbThingstacks_in_3932_page18 ul li {
	display: inline;
	text-decoration: none;
	list-style-type: none;
}
#stacks_in_3932_page18 {
	margin: 5px 2px 2px 18px;
}
/* B3: Bigfoot Responsive 6 Column Stack by RapidWeaver Central */
 
/* Adapted from Graham Miller's Responsive Grid System — http://www.responsivegridsystem.com */
/* Licensed under the Creative Commons Attribution 3.0 License. */


#frameThingstacks_in_3933_page18 {
}

#stacks_in_3933_page18 .span_6_of_6 {
	width: 100%;
}

#stacks_in_3933_page18 .span_5_of_6 {
  	width: 83.06%;
}

#stacks_in_3933_page18 .span_4_of_6 {
  	width: 66.13%;
}

#stacks_in_3933_page18 .span_3_of_6 {
  	width: 49.2%;
}

#stacks_in_3933_page18 .span_2_of_6 {
  	width: 32.26%;
}

#stacks_in_3933_page18 .span_1_of_6 {
  	width: 15.33%;
}


/* CUSTOM BREAKPOINT -----------  */

@media only screen 
and (max-width : 600px)   {
	#stacks_in_3933_page18 .span_6_of_6 {
	 
	%[else]% width: 100%;%[endif]%
 	}
	#stacks_in_3933_page18 .span_5_of_6 {
	 
	%[else]% width: 83.06%;%[endif]% 
	}
	#stacks_in_3933_page18 .span_4_of_6 {
	 
	%[else]% width: 66.13%;%[endif]% 
	}
	#stacks_in_3933_page18 .span_3_of_6 {
	 
	%[else]% width: 49.2%;%[endif]% 
	}
	#stacks_in_3933_page18 .span_2_of_6 {
	 
	%[else]% width: 32.26%;%[endif]% 
	}
	#stacks_in_3933_page18 .span_1_of_6 {
	 
	%[else]% width: 15.33%;%[endif]% 
	}
}

/*  SECTIONS  */

#stacks_in_3933_page18 .sectionthing {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  */


#stacks_in_3933_page18 .groupthing:before,
#stacks_in_3933_page18 .groupthing:after {
    content:"";
    display:table;
}

#stacks_in_3933_page18 .groupthing:after {
    clear:both;
}

#stacks_in_3933_page18 .groupthing {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP */

#stacks_in_3933_page18 .col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}

#stacks_in_3933_page18 .col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH */

@media only screen and (max-width: 600px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}


#stacks_in_3933_page18 {
	padding: 10px 0px 0px 16px;
}

#stacks_in_3952_page18 {
	padding: 10px 2px 30px 18px;
}

#stacks_in_3955_page18 {
	margin: 0px 0px 0px 10px;
	padding:  2px;
}
/* B3: CrumbThing — Bigfoot  Responsive by RapidWeaver Central */

#stacks_in_3957_page18 #crumbThingstacks_in_3957_page18 {
	text-align: Center;
	cursor: pointer;
	line-height: 15px;
	padding: 0 10px;
	font-size: 13px;
	border: 1px Solid #DFDFDF;
	color:  !important;
	text-shadow: 0 1px 0px #333333;
	text-shadow:none;
	text-transform: none;;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}

#stacks_in_3957_page18 #crumbThingstacks_in_3957_page18 ul li {
	display: inline;
	text-decoration: none;
	list-style-type: none;
}
#stacks_in_3957_page18 {
	margin: 5px 10px 2px 10px;
}

#stacks_in_3958_page18 {
	padding:  10px;
}
